/* =========================================================
 top
========================================================= */

/* ---------------------------------------------------------
 pan
--------------------------------------------------------- */
#top_pan_box {
	background: #252525;
}


/* ---------------------------------------------------------
 layout
--------------------------------------------------------- */
#container { background: #fff;}
#contents{ padding: 0;}


/* =========================================================
 main
========================================================= */
.main { padding: 0 0 27px; }
.main a{ outline: none;}
.main .slide{
	max-width: 1440px;
	overflow: hidden;
	height: 340px;
	margin: 0 auto;
}
.main .slide li a img{ width: 100%;}
.main .thumbnail{
	display: table;
	margin: 27px auto 0;
}
.main .thumbnail .slick-track{ width: auto!important;}
.main .thumbnail li{
	width: 196px!important;
	margin: 0 0 0 12px;
	outline: none;
	cursor: pointer;
	transition: opacity 0.3s ease-in-out 0s;
}
.main .thumbnail li:first-child{ margin: 0;}
.main .thumbnail li:hover{ opacity: 0.7;}
.slick-arrow{
	background: rgba(57,57,57,0.4)!important;
	width: 50px!important;
	height: 50px!important;
	bottom: 0!important;
	z-index: 100;
	transition: background 0.3s ease-in-out 0s;
}
.slick-prev{ right: 51px!important;}
.slick-prev:before,
.slick-next:before{
	content: "";
	display: block;
	width: 10px;
	height: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -5px;
}
.slick-prev:before{
	background: url(../../imgs/main_arrow02.png);
	background-size: cover;
}
.slick-next{ right: 0!important;}
.slick-next:before{
	background: url(../../imgs/main_arrow01.png);
	background-size: cover;
}
.slick-arrow:hover{ background: rgba(57,57,57,0.7)!important;}

.slick-slide{
	position: relative;
	outline: none;
}
.slideTxt{
	width: 20.83%;
	position: absolute;
	top: 24%;
	left: 11.8%;
}
.slideTxt p{
	display: none;
	background: #fff;
	padding: 30px 30px 54px;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.6;
}
.slideTxt p span{
	display: block;
	margin: 0 0 10px;
	font-size: 12px;
	color: #707070;
}
.slideTxt a{
	display: block;
	background: #223d7a;
	width: 240px;
	padding: 7px 0;
	margin: -22px 0 0;
	position: relative;
	font-size: 15px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: background 0.3s ease-in-out 0s;
}
.slideTxt a:hover{ background: #4f679e;}

.xrea .slideTxt{ width: 22.22%;}
.xrea .slideTxt a{ background: #000;}
.xrea .slideTxt a:hover{ background: #4d4d4d;}
.vd .slideTxt a{ background: #148bc9;}
.vd .slideTxt a:hover{ background: #40b1eb;}

@media only screen and (max-width: 1440px){  .main .slide{  height: auto;}  }

@media only screen and (max-width: 1210px){
	.slideTxt a{
		width: 220px;
		font-size: 13px;
	}
}
@media only screen and (max-width: 1130px){
	.slideTxt a{
		width: 200px;
		font-size: 12px;
	}
}

@media only screen and (max-width: 1020px){
	.main .thumbnail,
	.slick-arrow{display: none!important;}

	.slideTxt,
	.xrea .slideTxt{
		width: 100%;
		position: static;
	}
	.slideTxt p{
		display: block;
		padding: 20px 30px 54px;
	}
	.slideTxt > img{ display: none!important;}
	.slideTxt a{
		width: 240px;
		margin: -36px 0 0;
		font-size: 15px;
	}
}


/* ---------------------------------------------------------
 main_pickup
--------------------------------------------------------- */
.pickup{
	background: #f2f2f2;
	padding: 20px 0;
}
.main_pickup {
	width: 1020px;
	overflow: hidden;
	font-size: 13px;
	margin: 0 auto;
}
.main_pickup_title {
	width: 11.5%;
	height: 26px;
	color: #fff;
	float: left;
	background: #15386a;
	padding: 3px 5px 0;
	margin: 6px 0 0;
	position: relative;
	font-size: 12px;
	text-align: center;
	letter-spacing: 2px;
	border-radius: 0 4px 4px 0;
}
.main_pickup_title:before{
	content: ""; display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	right: -25px;
	border: 13px solid transparent;
	border-left: 14px solid #15386a;
}
.main_pickup_box {
	width: 88.5%;
	color: #111;
	float: left;
	font-size: 13px;
	padding: 8px 20px 6px 32px;
}
.main_pickup_day {
	width: 100px;
	float: left;
	letter-spacing: 0;
	line-height: 1.8;
}
.main_pickup_txt {
	float: left;
	text-align: left;
	font-size: 14px;
	line-height: 1.7;
}
.campBox{
	background: #fff;
	max-width: 740px;
	margin:0 auto;
	overflow: hidden;
	border: #ff002c 2px solid;
	border-radius: 3px;
}
.campBox span{ font-size: 15px;}
.campBox .tit{
	display: block;
	background: #ff002c;
	padding:6px 18px 4px;
	color: #fff; text-align: center;
}
.campBox p{
	padding:12px 18px 14px;
	text-align: center;
}
.campBox p a{
	display: block;
	width: 120px;
	height: 26px;
	margin:8px auto 0;
	padding:2px 0 0;
	font-size: 12px;
	color:#ff002c;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	border: #ff002c 1px solid;
	border-radius: 26px;
}


@media only screen and (max-width: 1020px){
	.pickup{ padding: 20px 10px;}
	.main_pickup{ width: 100%;}
	.main_pickup_box { border-radius: 0 3px 3px 0;}
	.main_pickup_day {
		width: 18%;
		max-width: 100px;
	}
	.main_pickup_txt { width: 82%;}
}
@media only screen and (max-width: 690px){
	.main_pickup_title{
		width: 12%;
		font-size: 11px;
	}
	.main_pickup_box {
		width: 88%;
		padding: 8px 20px 6px 20px;
	}
}
@media only screen and (max-width: 640px){
	.main_pickup { border-radius: 3px;}
	.main_pickup_title {
		width: auto;
		float: none;
		border-radius: 3px 3px 0 0;
	}
	.main_pickup_box {
		width: 100%;
		color: #111;
		float: left;
		font-size: 13px;
		background: #fff;
		border-radius: 0 0 3px 3px;
		padding: 8px 10px 10px;
	}
	.main_pickup_day {
		width: auto;
		margin-right: 20px;
	}
	.main_pickup_txt { width: auto;}
}
@media only screen and (min-width: 980px){
	.campBox .tit{
		width: 24%;
		padding:12px 18px 10px;
		float: left;
	}
	.campBox p{
		width: 76%;
		padding:12px 18px 10px;
		float: left;
		text-align: left;
	}
	.campBox p a{
		display: inline-block;
		margin:0 0 0 16px;
		transition: background 0.3s ease-in-out 0s,color 0.3s ease-in-out 0s;
	}
	.campBox p a:hover{
		background: #ff002c;
		color: #fff;
	}
}


/* =========================================================
 main_plan
========================================================= */
.main_plan {
	width: 100%;
	background: #fff;
	position: relative;
}
.main_plan_block {
	padding: 40px 0 70px;
	background: url(/imgs/main_plan_bg.jpg) center bottom no-repeat;
	background-size: cover;
}
.main_plan_inner {
	margin: 0 auto;
	width: 1020px;
	position: relative;
	z-index: 20;
	padding: 0 0 60px;
	background: url(/imgs/shadow.png) center bottom no-repeat;
}
.main_plan_block .page_btn { padding: 0;}
.main_plan_left {
	width: 740px;
	background: #fff;
	float: left;
	padding: 40px;
}
.main_plan_right {
	width: 280px;
	float: right;
	margin: 40px 0 0;
	background-size: cover;
	background: url(/imgs/main_xreamail_bg.png) center bottom no-repeat #112130;
	padding: 40px;
	min-height: 600px;
}
.main_xreafree {
	width: 310px;
	float: left;
	margin: 20px 0 0 0;
	position: relative;
}
.main_xreaplus {
	width: 350px;
	float: left;
	border: 4px #0d3978 solid;
	position: relative;
}
.main_xreamail {
	width: 200px;
	float: left;
}

@media only screen and (max-width: 1020px){
	.main_plan_block { padding: 0 0 50px;}
	.main_plan_inner {
		width: auto;
		padding: 20px 10px 0;
	}
	.main_plan_block .page_btn { padding: 30px 10px 0;}
	.main_plan_left {
		width: 70%;
		padding: 30px;
	}
	.main_plan_right {
		width: 30%;
		padding: 30px;
	}
	.main_xreafree { width: 45%;}
	.main_xreaplus { width: 55%;}
	.main_xreamail { width: 100%;}
}
@media only screen and (max-width: 640px){
	.main_plan_inner { padding: 20px 10px 0;}
	.main_plan_left {
		width: 100%;
		padding: 20px;
	}
	.main_plan_right {
		width: 100%;
		padding: 20px;
		min-height: auto;
		background: #112130;
	}
	.main_xreafree {
		width: 100%;
		margin: 0 0 20px;
	}
	.main_xreaplus { width: 100%;}
	.main_xreamail { width: 100%;}
}


/* main_plan_title
--------------------------------------------------------- */
.main_plan_title {
	color: #fff;
	font-size: 22px;
	padding: 14px 20px 8px;
	text-align: center;
	height: 55px;
}
.main_plan_title_free {
	background: #1a6ec4;
	font-size: 18px;
}
.main_plan_title_plus {
	background: #0d3978;
	padding: 20px 20px 8px;
	height: 71px;
}
.main_plan_title_mail {
	background: #2e445f;
	padding: 11px 20px 8px;
	font-size: 17px;
	height: 44px;
}
.main_plan_title_txt {
	font-size: 13px;
	font-weight: normal;
}
@media only screen and (max-width: 1020px){
	.main_plan_title {
		padding: 14px 10px 8px;
		height: auto;
	}
	.main_plan_title_plus {
		padding: 20px 10px 8px;
		height: auto;
	}
	.main_plan_title_mail {
		padding: 11px 10px 8px;
		height: auto;
	}
}


/* main_plan_txt
--------------------------------------------------------- */
.main_plan_txt {
	color: #134d80;
	font-size: 13px;
	padding: 10px 30px;
	border-left: 1px #e1e1e1 solid;
}
.main_plan_txt_free {
	background: #e6f3fc;
	color: #185d7c;
}
.main_plan_txt_plus {
	background: #ecf4ff;
	color: #134d80;
}
.main_xreamail .main_plan_txt {
	background: none;
	color: #b9d2f0;
	padding: 10px 15px 2px;
	border-left: 1px #2e445f solid;
	border-right: 1px #2e445f solid;
}

@media only screen and (max-width: 1020px){
	.main_plan_txt {padding: 10px 10px;}
	.main_xreamail .main_plan_txt { padding: 10px 10px 2px;}
}

/* main_plan_info
--------------------------------------------------------- */
.main_plan_info {
	text-align: center;
	border-left: 1px #e1e1e1 solid;
	padding: 10px 20px;
}
.main_xreamail .main_plan_info {
	border-left: 1px #2e445f solid;
	border-right: 1px #2e445f solid;
	color: #fff;
	padding: 0 20px 7px;
}
.main_plan_info span { display: inline-block;}
.main_plan_month {
	border: 1px #b4b4b4 solid;
	font-size: 12px;
	padding: 0 8px;
	color: #484848;
	margin: 0 5px 0 0;
}
.main_xreamail .main_plan_month {
	border: 1px #5d7d99 solid;
	color: #97b0c7;
}
.main_plan_price {
	font-size: 25px;
	color: #1d6fb6;
}
.main_xreamail .main_plan_price {
	font-size: 25px;
	color: #fff;
}
.main_plan_price_subtxt {
	font-size: 11px;
	color: #767676;
}

.main_xreamail .main_plan_price_subtxt { color: #97b0c7;}
@media only screen and (max-width: 640px){  .main_plan_info { border-right: 1px #e1e1e1 solid;}  }

/* main_plan_feature
--------------------------------------------------------- */
.main_plan_feature {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px #e1e1e1 solid;
	border-left: 1px #e1e1e1 solid;
}
.main_xreamail .main_plan_feature { border: 1px #2e445f solid;}
.main_plan_feature th {
	color: #484848;
	font-size: 13px;
	text-align: left;
	border-top: 1px #e1e1e1 solid;
	padding: 10px 0 10px 30px;
	font-weight: normal;
}
.main_xreamail .main_plan_feature th {
	color: #b7cfe5;
	border-top: 1px #2e445f solid;
	padding: 10px 0 10px 15px;
	font-size: 12px;
}
.main_plan_feature td {
	color: #111;
	border-top: 1px #e1e1e1 solid;
	padding: 10px 20px 10px 10px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
.main_xreamail .main_plan_feature td {
	color: #fff;
	font-size: 13px;
	border-top: 1px #2e445f solid;
	padding: 10px 5px 10px 5px;
	font-weight: normal;
}
.main_plan_feature_bg { background: #f6f6f6;}
.main_xreamail .main_plan_feature_bg { background: rgba(213,219,225,0.05);}

@media only screen and (max-width: 1020px){
	.main_plan_feature th { padding: 10px 0 10px 10px;}
	.main_xreamail .main_plan_feature th { padding: 10px 0 10px 15px;}
	.main_plan_feature td { padding: 10px 10px 10px 10px;}
}

@media only screen and (max-width: 640px){  .main_plan_feature { border-right: 1px #e1e1e1 solid;}  }


/* main_plan_signup
--------------------------------------------------------- */
.main_plan_signup {
	border-left: 1px #e1e1e1 solid;
	border-bottom: 1px #e1e1e1 solid;
	padding: 15px 20px;
	margin: 0 auto;
	text-align: center;
}
.main_xreamail .main_plan_signup {
	border-left: 1px #2e445f solid;
	border-right: 1px #2e445f solid;
	border-bottom: 1px #2e445f solid;
}
.main_plan_signup a {max-width: 170px;}

@media only screen and (max-width: 1020px){  .main_plan_signup { padding: 15px 10px;}  }
@media only screen and (max-width: 640px){  .main_plan_signup { border-right: 1px #e1e1e1 solid;}  }

/* main_plan_pickup
--------------------------------------------------------- */
.main_plan_pickup {
	width: 72px;
	background: #fcff00;
	text-align: center;
	padding: 1px 5px;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 11px;
	font-weight: bold;
}


/* =========================================================
 core
========================================================= */
#plusCore{ justify-content: space-between; background: none; }
#plusCore .main_plan_left{ display: table; background: none; padding: 0; width: 100%; float: none;}
#plusCore .main_plan_left > div{ background: #fff;}

#plusCore .main_xreafree,
#plusCore .main_xreaplus{ width: 100%;}
#plusCore .main_xreafree{border-right: 1px #e1e1e1 solid;}

#plusCore .main_plan_txt{ text-align: center; }

#plusCore .main_xreafree .main_plan_info,
#plusCore .main_xreafree .main_plan_feature,
#plusCore .main_xreafree .main_plan_signup,
#plusCore .core01 .main_plan_info,
#plusCore .core01 .main_plan_feature,
#plusCore .core01 .main_plan_signup{ border-right: none;}

#plusCore .main_plan_right{ justify-content: space-between; background: none; width: 100%; min-height: auto; padding: 0; margin: 20px 0 0; float: none;}
#plusCore .mailBox{ display: table; background: url(/imgs/main_xreamail_bg.png) center bottom no-repeat #112130; background-size: cover; width: 100%; padding: 10px; float: none;}

#plusCore .core01{ margin-top: 50px; position: relative; }
#plusCore .core01 .topTxt{ width: 100%; position: absolute; top: -28px; left: 0; font-size: 12px; font-weight: bold; text-align: center; letter-spacing: 1px; }
#plusCore .core01 .detail{ background: #fff; border-right: 1px #e1e1e1 solid;}

#plusCore .core01 .main_plan_pickup{ width: auto;}
#plusCore .core01 .main_plan_title{ background: #ea4d24; height: auto; padding: 32px 10px 18px; text-align: center;}
#plusCore .core01 .main_plan_title img{ display: block; max-width: 200px; margin: 0 auto;}

#plusCore .core01 .main_plan_txt{ background: #f1f1f1; color: #111;}
#plusCore .core01 .main_plan_txt a{ margin: 0 auto;}
#plusCore .core01 .main_plan_price{ color: #ea4d24;}

.main_plan .blank{ display: table; background: url("/imgs/blank_img01.png")no-repeat right center; background-size: 13px auto; padding-right: 20px; letter-spacing: 2px;}


.main_plan .core02{ max-width: 1020px; margin: 40px 10px 0; }
.main_plan .core02 > p{ font-size: 16px; font-weight: bold; text-align: center; letter-spacing: 1px;}
.main_plan .core02 .detail{ justify-content: space-between; background: #fff; margin-top: 20px; padding: 20px 10px 30px; box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.1); }

.main_plan .core02 .detail dl{ padding: 24px 0 0; letter-spacing: 1px;}
.main_plan .core02 .detail dt{ font-size: 15px; font-weight: bold; letter-spacing: 2px;}
.main_plan .core02 .detail p{ margin: 14px 0 14px; font-size: 13px; color: #6a6a6a; }

.main_plan .core02 .detail ul,
.main_plan .core02 .detail a{ font-size: 13px;}
.main_plan .core02 .detail li{ padding-left:1rem ; margin-top: 2px; position: relative;}
.main_plan .core02 .detail li:before{ content: ""; display: block; background: #00b88b; width: 6px; height: 6px; position: absolute; top: 9px; left: 2px; border-radius: 3px;}
.main_plan .core02 .detail .blank{ margin-top: 18px; }


@media only screen and (min-width: 640px){
	#plusCore .main_xreafree{ width: 45%; border-right: none;}
	#plusCore .main_xreaplus{ width: 55%;}

	#plusCore .main_plan_right{ display:flex; margin-top: 50px;}
	#plusCore .core01{ width: 50%; margin-top: 0; }
	#plusCore .mailBox{ display: block; width: 48%;}

	.main_plan .core02{ margin: 68px 10px 0;}
	.main_plan .core02 > p{ font-size: 19px; letter-spacing: 2px;}
	.main_plan .core02 .detail{ display:flex; padding: 20px;}
	.main_plan .core02 .detail dl{ padding: 14px 10px 0 34px;}
	.main_plan .core02 .detail dt{ font-size: 16px;}

	.main_plan .core02 .detail ul,
	.main_plan .core02 .detail a{ font-size: 14px;}
}

@media only screen and (min-width: 940px){
	#plusCore{ display: flex;}
	#plusCore .main_plan_left{ width: 52%;}
	#plusCore .main_plan_right{ width: 46%;}

	#plusCore .main_plan_right{ margin-top: 0;}
	#plusCore .mailBox{ width: 47%;}
}
@media only screen and (min-width: 1040px){ .main_plan .core02{ margin: 68px auto 0;}  }


/* =========================================================
 brandnew
========================================================= */
#brandnew {
	width: 100%;
	background: url(/imgs/brandnew_bg.png) 0 0 no-repeat;
	background-size: cover;
	padding-top: 100px;
	margin-top: -100px;
}

@media only screen and (max-width: 1020px){
	#brandnew {
		padding-top: 140px;
		margin-top: -140px;
	}
}

@media only screen and (max-width: 640px){
	#brandnew {
		padding-top: 50px;
		margin-top: -50px;
	}
}
.brandnew_block {
	width: 1020px;
	margin: 0 auto;
	padding: 70px 0;
}
.brandnew_title {
	max-width: 367px;
	text-align: center;
	margin: 0 auto;
}
.brandnew_title_img img { margin: 0 0 10px;}
.brandnew_title_txt {
	color: #b0c6db;
	letter-spacing: 2px;
	font-size: 14px;
	margin: 0 0 60px;
}
.brandnew_title_txt p { color: #b0c6db;}
.brandnew_concept {
	font-size: 14px;
	color: #fff;
	text-align: center;
	letter-spacing: 2px;
	margin: 0 0 40px;
	line-height: 2;
}

@media only screen and (max-width: 1020px){
	.brandnew_block {
		width: auto;
		padding: 50px 10px;
	}
	.brandnew_title_txt { margin: 0 0 30px;}
	.brandnew_concept { text-align: left;}
}

@media only screen and (max-width: 640px){  .brandnew_title_txt { margin: 0 0 15px;}  }


/* brandnew_point
--------------------------------------------------------- */
.brandnew_point {
	overflow: hidden;
	display: flex;
}
.brandnew_point > li {
	width: 338px;
	background: #fff;
	margin: 0 3px 0 0;
	padding: 30px;
}
.brandnew_point > li:last-child { margin: 0;}
.brandnew_point_num {
	width: 56px;
	text-align: center;
	margin: 0 auto 15px;
}
.brandnew_point_img {
	min-height: 125px;
	text-align: center;
	margin: 0 0 10px;
}
.brandnew_point_img img { width: 50%;}
.brandnew_point_title {
	font-size: 17px;
	color: #222;
	margin: 0 0 15px;
	line-height: 1.4;
}
.brandnew_point_title span {
	font-size: 12px;
	color: #7a7a7a;
	font-weight: normal;
}
.brandnew_point_txt {
	font-size: 14px;
	color: #6a6a6a;
}

@media only screen and (max-width: 1020px){
	.brandnew_point > li {
		width: 33%;
		padding: 15px;
	}
}

@media only screen and (max-width: 640px){
	.brandnew_point { display: block;}
	.brandnew_point > li {
		width: auto;
		margin: 0 0 3px 0;
		padding: 20px 15px;
	}
}


/* brandnew_point
--------------------------------------------------------- */
.brandnew_subbox {
	background: rgba(0,82,146,0.3);
	padding: 30px;
	margin: 40px 0 0 0;
}
.brandnew_subbox_title {
	color: #b7d4e3;
	font-size: 16px;
	text-align: center;
	margin: 0 0 20px 0;
	letter-spacing: 4px;
}
.brandnew_basic_list { overflow: hidden;}
.brandnew_basic_list li {
	width: 188px;
	min-height: 50px;
	float: left;
	margin: 0 3px 3px 0;
	padding: 18px 5px 0 50px;
	background-size: 24px;
	font-size: 13px;
	letter-spacing: 0;
	line-height: 1.4;
	overflow: hidden;
}
.brandnew_basic_list01 {background: url(/imgs/brandnew_basic_list01.png) 10px 50% no-repeat #fff;}
.brandnew_basic_list02 {background: url(/imgs/brandnew_basic_list02.png) 10px 50% no-repeat #fff;}
.brandnew_basic_list03 {background: url(/imgs/brandnew_basic_list03.png) 10px 50% no-repeat #fff;}
.brandnew_basic_list04 {background: url(/imgs/brandnew_basic_list04.png) 10px 50% no-repeat #fff;}
.brandnew_basic_list05 {background: url(/imgs/brandnew_basic_list05.png) 10px 50% no-repeat #fff;}
.brandnew_basic_list06 {background: url(/imgs/brandnew_basic_list06.png) 10px 50% no-repeat #fff;}
.brandnew_basic_list07 {background: url(/imgs/brandnew_basic_list07.png) 10px 50% no-repeat #fff;}
.brandnew_basic_list08 {background: url(/imgs/brandnew_basic_list08.png) 10px 50% no-repeat #fff;}
.brandnew_basic_list09 {background: url(/imgs/brandnew_basic_list09.png) 10px 50% no-repeat #fff;}
.brandnew_basic_list10 {background: url(/imgs/brandnew_basic_list10.png) 10px 50% no-repeat #fff;}

.brandnew_basic_list .brandnew_basic_list09 {padding: 8px 5px 0 50px;}

@media only screen and (max-width: 1020px){  .brandnew_basic_list li { width: 32.8%;}  }
@media only screen and (max-width: 640px){
	.brandnew_subbox {
		padding: 10px;
		margin: 20px 0 0 0;
	}
	.brandnew_basic_list {
		width: 100%;
		display: flex;
		flex-wrap:wrap;
	}
	.brandnew_basic_list li {
		width: 49%;
		max-height: 60px;
		padding: 16px 5px 13px 50px;
	}
	.brandnew_basic_list li:nth-child(even) {
		margin: 0 0 3px 0;
		float: right;
	}
}


/* =========================================================
 feature
========================================================= */
.feature { width: 100%;}
.feature_block {
	width: 1020px;
	padding: 70px 0;
	margin: 0 auto;
	overflow: hidden;
}
.feature_left {
	width: 50%;
	float: left;
}
.feature_right {
	width: 50%;
	float: right;
}
.feature_title {
	text-align: center;
	margin: 190px 0 0;
}
.feature_title_img {
	width: 52px;
	margin: 0 auto 25px;
}
.feature_title_txt {
	font-size: 19px;
	letter-spacing: 3px;
}
.feature_list_block { padding: 20px;}
.feature_list_img {
	width: 46px;
	height: 55px;
	margin: 0 auto;
	padding: 0 0 15px;
}
.feature_list_title {
	font-size: 16px;
	color: #222;
	text-align: center;
	padding: 10px 0 15px;
}
.feature_list_txt {
	font-size: 14px;
	color: #6a6a6a;
}
.feature_list { overflow: hidden;}
.feature_list > li {
	width: 250px;
	min-height: 320px;
	float: left;
	background: #fff;
	border: 1px #e5e5e5 solid;
	margin: 0 3px 3px 0;
}
.feature_list li:nth-child(even) { margin: 0 0 3px 0;}

@media only screen and (max-width: 1020px){
	.feature_block {
		width: auto;
		padding: 40px 10px;
	}
	.feature_left {
		width: auto;
		float: none;
	}
	.feature_right {
		width: auto;
		float: none;
	}
	.feature_title { margin: 0 0 20px;}
	.feature_list {
		overflow: hidden;
		display: flex;
	}
	.feature_list > li {
		width: 24.5%;
		min-height: auto;
		margin: 0 3px 0 0;
	}
	.feature_list li:nth-child(even) { margin: 0 3px 0 0;}
	.feature_list li:last-child { margin: 0 0 0 0;}
}

@media only screen and (max-width: 640px){
	.feature_list_block { padding: 10px;}
	.feature_list { display: block;}
	.feature_list > li {
		width: auto;
		float: none;
		margin: 0 0 3px 0;
	}
	.feature_list li:nth-child(even) { margin: 0 0 3px 0;}
	.feature_list li:last-child { margin: 0;}
	.feature_list_img { padding: 5px 0 15px;}
}


/* =========================================================
 information
========================================================= */
.information {
	width: 100%;
	background: #f9f9f9;
}
.information_block {
	width: 1020px;
	padding: 0 0 70px;
	margin: 0 auto;
	overflow: hidden;
}
.information_left {
	width: 490px;
	float: left;
}
.information_right {
	width: 490px;
	float: right;
}
.information_title {
	border-left: 3px #070707 solid;
	padding: 50px 0 0 30px;
	font-size: 19px;
	color: #000;
	margin: 0 0 60px;
}
.information_list {
	overflow: hidden;
	font-size: 14px;
}
.information_list dt {
	width: 105px;
	clear: both;
	float: left;
	color: #6d6d6d;
	padding: 0 0 5px;
	letter-spacing: 0;
}
.information_list dd {
	width: 385px;
	float: left;
	padding: 0 0 5px;
}
.information_failure_list dt { width: 150px;}
.information_failure_list dd { width: 340px;}
.information_failure_list dt.no_failure,
.information_failure_list dd.no_failure { width: auto;}

@media only screen and (max-width: 1020px){
	.information_block {
		width: auto;
		padding: 0 10px 40px;
	}
	.information_left { width: 48%;}
	.information_right { width: 48%;}
	.information_list dt {
		width: auto;
		float: none;
		line-height: 1;
	}
	.information_list dd {
		width: auto;
		float: none;
		padding: 0 0 15px;
	}
	.information_list dd:last-child { padding: 0 0 5px;}
}

@media only screen and (max-width: 640px){
	.information_left {
		width: auto;
		float: none;
		margin: 0 0 30px;
	}
	.information_right {
		width: auto;
		float: none;
	}
	.information_title {
		padding: 25px 0 0 15px;
		margin: 0 0 30px;
	}
}
